/*
 * This is the CSS added by Michael.
 * Add your own CSS, add the file using the Image Manager
 * and link to it in Admin > Preferences > Content > Extra HTML tags.
 */

/*slideshow styles*/
.slides {
	height: 156px;
}
.slides img {
	overflow: hidden;
	position: absolute;
}

/*override Zeald styling (also removed the following tag:)*/
/*<link rel="stylesheet" href="/site/birkenhead/images/fonts/garamond/stylesheet.css" type="text/css" charset="utf-8"/>*/

/*navbar*/   .content_tabs li.tab > a,
/*dropdown*/ .ct_dropdown.ct_show h3 a,
/*sidebar*/  #c527 div.drop_menu_title,
/*headings*/ h1, h2, h3, h4, h5, h6
{
	font-family: Arial,Helvetica,sans-serif; /*not garamondantiqua*/
	font-style: normal;                      /*not italic*/
}
.footer {
	font-size: 1em;
	padding: 0;
}